/* Roadmap CSS */

.calendar
{
	border: thin dotted;
	border-color:#FF0000;
	
	width: 84%;
	margin-left:18%;
	margin-bottom:10px;
	padding: 0 3px 3px 3px;
	
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
}

.calendar table
{
	display: table-cell;
	height: 282px;
	border: thin dotted;
	border-color:#FF0000;
}

.calendar td
{
	padding: 3px;
	
	text-align: center;
}

.u_t1
{
	border: thin dotted;
	border-color:#FF0000;

	/*width: 100%;*/
	margin:0;
	padding: 10px;
	
}

.u_t1 td
{
	width:14px;
	border:thin #CC9999;
	border-style: none solid solid none;
	color:#FF0000;
}

.u_t1 td:before
{
	content:attr(abbr);
	color:#CC9999;
}

#mois
{
	padding: 3px 19px 3px 19px;
	color:#990000;
	background-color:#CCCCCC;
}

.user
{
	border:thin;
	border-style: none solid solid none;
	
	background-color:#CCCCCC;
	text-align: right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#990000;
}

.thetable1
{
	display: inline;
	cursor:pointer;
}

.thetable
{
	display: inline;
	color:#990000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	padding: 9px 0 9px 0;	
}

.hiddenStructure
{
	background-color:transparent !important;
	background-image:none !important;
	border:none !important;
	width:1px !important;
	height:1px !important;
	overflow:hidden !important;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
	list-style:none !important;
	float:none !important;
	position: absolute;
}

.visibleStructure
{
	background-color:#ffffff !important;
	background-image:none !important;
	border:none !important;
	width:auto !important;
	height:auto !important;
	overflow:visible !important;
	padding:inherit !important;
	margin:auto+3px !important;
	list-style:none !important;
	float:none !important;
	position: relative;
}

.add_users
{
	clear: both ;
	float:left;
	margin: -5px 20px 30px 0px;
	padding: 10px;
	width:140px;
	border:thin dotted;
	border-color:#FF0000;
}